@charset "utf-8";
/* CSS Document */

*:focus {
	outline: none;
}
.loading a{
	transition-property: none;
}
a{
	transition-property: all;
	transition: 0.3s linear;
}

#first_vew {
	width: 100%;
	height: 100vh;
	background-color: #F8F7F4;
	position: relative;
	display: block;
	color: #093075;
	text-align: center;
}

#first_vew .egg {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	background-image: url(../images/careful/main_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	position: absolute;
	bottom: 0;
	left: 0;
}
.ipad #first_vew .egg {
	background-image: url(../images/careful/main_bg.jpg);
	background-repeat: no-repeat;
	background-position: 80% bottom;
	background-size: auto 80%;
}

.cookie01 {
	position: absolute;
	top: 0;
	left: 0;
}

#first_vew .copy {
	position: absolute;
	top: 40%;
	width: 100%;
}

#first_vew h1 {
	font-size: 3.125rem;
	letter-spacing: 0.2em;
}

#first_vew h1 span {
	font-size: 0.625rem;
	display: block;
	letter-spacing: 0.5em;
	margin-bottom: 10px;
}

#first_vew .scroll_txt {
	position: absolute;
	bottom: 10%;
	width: 100%;
	font-size: 0.75rem;
	letter-spacing: 0.5em;
	line-height: 100%;
}

#first_vew .scroll_txt span:after {
	content: '\e806';
	font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: block;
  text-decoration: inherit;
  width: 1em;
	font-size: 1.78rem;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
	position: absolute;
	top: 10px;
	left: 49%;
}


/*------------------------------------
 common
----*/

.careful_inner_wrapper {
	width: 1124px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	text-align: left;
}
.ipad .careful_inner_wrapper {
	width: 1030px;
}

.txt_area_alpha {
	width: 464px;
	position: absolute;
	top: 0;
	color: #ffffff;
	line-height: 180%;
}

.txt_area_alpha .txt_box {
	position: relative;
	width: 370px;
	margin: auto;
	z-index: 2;
}

.txt_area_alpha .txt_box h1 {
	font-size: 1.5rem;
	letter-spacing: 0.17em;
	font-weight: normal;
	padding: 30px 0;
	line-height: 100% !important;
	position: relative;
}

.txt_area_alpha .txt_box h1:after {
	content: ' ';
	display: block;
	width: 40px;
	height: 1px;
	background-color: #ffffff;
	position: absolute;
	top: 0;
	left: 0;
}

.txt_area_alpha .txt_box ul {
	width: 100%;
	margin-top: 35px;
}

.txt_area_alpha .txt_box ul li {
	list-style-type: none;
	margin-bottom: 8px;
}

.txt_area_alpha .txt_box ul li:last-child {
	margin-bottom: 0;
}

.txt_area_alpha .txt_box ul li a {
	display: block;
	width: 100%;
	border: solid 1px #ffffff;
	border-radius: 5px;
	padding: 14px 0;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
	line-height: 120% !important;
	position: relative;
}

.txt_area_alpha .txt_box ul li a span {
	display: block;
	font-size: 0.875rem;
}

.txt_area_alpha .txt_box ul li a:after {
	content: '\e857';
	font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: block;
  text-decoration: inherit;
  width: 1em;
	font-size: 0.875rem;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
	position: absolute;
	top: 42%;
	left: 90%;
}

.txt_area_alpha .txt_box ul li a:hover {
	background-color: rgba(0,0,0,0.40);
}

/* modal */

.modal {
	display: none;
}

.modal_box {
	width: 850px;
	padding: 35px;
}

.modal_box h1 {
	color: #002670;
	font-size: 1.5625rem;
	text-align: center;
	margin-bottom: 25px;
}

.modal_box .txt_area_detail {
	margin: 45px 0;
	line-height: 210%;
}

.modal_box .txt_area_detail p {
	margin-bottom: 2em;
}
.modal_box .btn_styBack {
	margin: 0 auto;
	text-align: center;
    font-weight: bold;
    text-decoration: none;
    position: relative;
    zoom: 1;
    line-height: 1.2;
    font-size: 16px;
    border-radius: 6px;
    transition-property: all;
    transition: 0.3s linear;
}
@media screen and (min-width: 415px) {
.modal_box .btn_styBack {
	width: 300px;
    padding: 14px 25px;
    display: block;
}
}
@media screen and (max-width: 415px) {
	.modal_box .btn_area{
		padding-bottom: 20px;
	}
}

.modal_box .btn_styBack:before {
	font-family: "fontello";
	position: absolute;
	left: 10px;
}

#cboxClose {
	top: 30px;
	right: 30px;
}


/*----------------------------------------*/

#second_area {
	width: 100%;
	height: 897px;
}

#second_area .txt_area {
	width: 480px;
	position: absolute;
	top: 87px;
	right: 60px;
	line-height: 210%;
}

#second_area .txt_area h1 {
	color: #002770;
	font-size: 1.56rem;
	margin-bottom: 35px;
}

#second_area .detail_item01 {
	position: absolute;
	top: -30px;
	left: 76px;
}

#second_area .detail_item02 {
	position: absolute;
	top: 306px;
	left: 24px;
}

#second_area .detail_item03 {
	position: absolute;
	top: 523px;
	left: -30px;
	z-index: 10;
}

/*----------------------------------------*/

#third_area {
	width: 100%;
	height: 770px;
	background-image: url(../images/careful/bg01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}

#third_area .txt_area_alpha {
	/*background-color: rgba(51,36,26,0.70);*/
	height: 770px;
	left: 0;
	padding-top: 160px;
}

#third_area .title {
	font-size: 2rem;
	line-height: 120%;
	font-weight: bold;
	letter-spacing: 0.5em;
	margin-bottom: 30px;
}

#third_area .title span {
	font-size: 0.62rem;
	letter-spacing: 0.5em;
	display: block;
	font-weight: normal;
}


/*----------------------------------------*/

#fourth_area {
	width: 100%;
	height: 770px;
	background-image: url(../images/careful/bg02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}

#fourth_area .txt_area_alpha {
	/*background-color: rgba(96,84,55,0.70);*/
	height: 770px;
	right: 0;
	padding-top: 80px;
}

#fourth_area .detail_item04{
	position: absolute;
	top: -113px;
	right: -56px;
}
.ipad #fourth_area .detail_item04{
	right: 0px;
}

/*----------------------------------------*/

#five_area {
	width: 100%;
	height: 770px;
	background-image: url(../images/careful/bg03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}

#five_area .txt_area_alpha {
	/*background-color: rgba(67,57,44,0.70)*/;
	height: 770px;
	left: 0;
	padding-top: 165px;
}

#five_area .detail_item05{
	position: absolute;
	top: -150px;
	left: 80px;
}

/*----------------------------------------*/

#six_area {
	width: 100%;
	height: 770px;
	background-image: url(../images/careful/bg04.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}

#six_area .txt_area_alpha {
	/*background-color: rgba(56,39,24,0.70);*/
	height: 770px;
	right: 0;
	padding-top: 165px;
}


#six_area .detail_item06{
	position: absolute;
	top: -80px;
	right: 0;
}

.txt_area_alpha .txt_bg{
	position: absolute;
	left:0;
	top:0;
	background-color: rgba(51,36,26,0.70);
	width: 100%;
	height: 100%;
}

/*----------------------------------------*/

#seven_area {
	width: 100%;
	height: 770px;
	background-image: url(../images/careful/bg05.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}

#seven_area .txt_area {
	padding-top: 238px;
}

#seven_area .txt_area .txt {
	float: right;
	font-size: 1.25rem;
	font-weight: bold;
	line-height: 240%;
	margin-right: 60px;
}


/*---こだわり--------------------------*/
#loading{
	position:absolute;
	z-index:998;
	left:0;
	width:100%;
	height:100%;
	background: rgb(255,255,255);
	background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 1%, rgba(244,240,236,1) 100%);
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 1%,rgba(244,240,236,1) 100%);
	background: radial-gradient(ellipse at center, rgba(255,255,255,1) 1%,rgba(244,240,236,1) 100%);
}

/* SVGアニメーションエリア */
#illustSvg {
	width: 161px;
	height: 97px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin:-60px 0 0 -80px;
}

/**/
#first_vew.standBy .cookie01 {
	opacity: 0;
	transform: translate(-80px,0);
}

#first_vew.standBy.fadeIn .cookie01 {
	animation: fadeInAnim 1s ease-in-out 0s 1 forwards;
}

/**/
#first_vew.standBy .egg {
	opacity: 0;
	transform: translate(80px,0);
}

#first_vew.standBy.fadeIn .egg {
	animation: fadeInAnim 1s ease-in-out 0s 1 forwards;
}


/**/
#first_vew.standBy h1 {  opacity: 0;  }
#first_vew.standBy.fadeIn h1 {
	animation: fadeInAnim 1s ease-in-out 0.5s 1 forwards;
}


/**/
#first_vew.standBy .scroll_txt {  opacity: 0;  }

#first_vew.standBy.fadeIn .scroll_txt {
	animation: fadeInAnim 1s ease-in-out 1s 1 forwards;
}

/*-----------------------------*/

#second_area.standBy .detail_item01{
	opacity: 0;
	transform: translate(0,60px);
}
#second_area.standBy.fadeIn .detail_item01 {
	animation: fadeInAnimImg 2.1s ease-in-out 0s 1 forwards;
}
/**/
#second_area.standBy .detail_item02{
	opacity: 0;
}
#second_area.standBy.fadeIn .detail_item02{
	animation: fadeInAnim 0.7s ease-in-out 0.2s 1 forwards;
}
/**/
#second_area.standBy .txt_area h1{
	opacity: 0;
}
#second_area.standBy.fadeIn .txt_area h1 {
	animation: fadeInAnim 0.7s ease-in-out 0.6s 1 forwards;
}
/**/
#second_area.standBy .txt_area p{
	opacity: 0;
}
#second_area.standBy.fadeIn .txt_area p {
	animation: fadeInAnim 0.7s ease-in-out 1.0s 1 forwards;
}
/**/
#second_area.standBy .detail_item03{
	opacity: 0;
	transform: translate(0,60px);
}
#second_area.standBy.fadeIn .detail_item03 {
	animation: fadeInAnimImg 2.1s ease-in-out 1.4s 1 forwards;
}

/*-----------------------------*/
#third_area.standBy .txt_bg{  opacity: 0.5; height: 0;  }
#third_area.standBy.fadeIn .txt_bg {
	animation: slideDown 1s ease-in-out 0s 1 forwards;
}
/**/
#third_area.standBy .title{  opacity: 0;  }
#third_area.standBy.fadeIn .title {
	animation: fadeInAnim 0.7s ease-in-out 0.4s 1 forwards;
}
/**/
#third_area.standBy .txt_box h1 span{  opacity: 0;  }
#third_area.standBy.fadeIn .txt_box h1 span{
	animation: fadeInAnim 0.7s ease-in-out 0.8s 1 forwards;
}
/**/
#third_area.standBy .txt_box h1:after{  width: 0;  }
#third_area.standBy.fadeIn .txt_box h1:after {
	animation: borderAnim 0.5s ease-in-out 0.8s 1 forwards;
}
/**/
#third_area.standBy .txt_box p{  opacity: 0;  }
#third_area.standBy.fadeIn .txt_box p {
	animation: fadeInAnim 0.7s ease-in-out 1.2s 1 forwards;
}
/**/
#third_area.standBy .txt_box li:nth-child(1){  opacity: 0;  }
#third_area.standBy.fadeIn .txt_box li:nth-child(1) {
	animation: fadeInAnim 0.7s ease-in-out 1.5s 1 forwards;
}
/**/
#third_area.standBy .txt_box li:nth-child(2){  opacity: 0;  }
#third_area.standBy.fadeIn .txt_box li:nth-child(2) {
	animation: fadeInAnim 0.7s ease-in-out 1.8s 1 forwards;
}

/*-----------------------------*/
#fourth_area.standBy .detail_item04{  opacity: 0;  transform: translate(0,60px);  }
#fourth_area.standBy.fadeIn .detail_item04 {
	animation: fadeInAnimImg 2.1s ease-in-out 0s 1 forwards;
}
/**/
#fourth_area.standBy .txt_bg{  opacity: 0.5; height: 0;  }
#fourth_area.standBy.fadeIn .txt_bg {
	animation: slideDown 1s ease-in-out 0.2s 1 forwards;
}
/**/
#fourth_area.standBy .txt_box h1 span{  opacity: 0;  }
#fourth_area.standBy.fadeIn .txt_box h1 span{
	animation: fadeInAnim 0.7s ease-in-out 0.6s 1 forwards;
}
/**/
#fourth_area.standBy .txt_box h1:after{  width: 0;  }
#fourth_area.standBy.fadeIn .txt_box h1:after {
	animation: borderAnim 0.5s ease-in-out 0.6s 1 forwards;
}
/**/
#fourth_area.standBy .txt_box p{  opacity: 0;  }
#fourth_area.standBy.fadeIn .txt_box p {
	animation: fadeInAnim 0.7s ease-in-out 1.0s 1 forwards;
}
/**/
#fourth_area.standBy .txt_box li:nth-child(1){  opacity: 0;  }
#fourth_area.standBy.fadeIn .txt_box li:nth-child(1) {
	animation: fadeInAnim 0.7s ease-in-out 1.4s 1 forwards;
}
/**/
#fourth_area.standBy .txt_box li:nth-child(2){  opacity: 0;  }
#fourth_area.standBy.fadeIn .txt_box li:nth-child(2) {
	animation: fadeInAnim 0.7s ease-in-out 1.7s 1 forwards;
}
/**/
#fourth_area.standBy .txt_box li:nth-child(3){  opacity: 0;  }
#fourth_area.standBy.fadeIn .txt_box li:nth-child(3) {
	animation: fadeInAnim 0.7s ease-in-out 2.0s 1 forwards;
}
/**/
#fourth_area.standBy .txt_box li:nth-child(4){  opacity: 0;  }
#fourth_area.standBy.fadeIn .txt_box li:nth-child(4) {
	animation: fadeInAnim 0.7s ease-in-out 2.3s 1 forwards;
}
/**/
#fourth_area.standBy .txt_box li:nth-child(5){  opacity: 0;  }
#fourth_area.standBy.fadeIn .txt_box li:nth-child(5) {
	animation: fadeInAnim 0.7s ease-in-out 2.6s 1 forwards;
}

/*-----------------------------*/
#five_area.standBy .detail_item05{  opacity: 0;  transform: translate(0,60px);  }
#five_area.standBy.fadeIn .detail_item05 {
	animation: fadeInAnimImg 2.1s ease-in-out 0s 1 forwards;
}
/**/
#five_area.standBy .txt_bg{  opacity: 0.5; height: 0;  }
#five_area.standBy.fadeIn .txt_bg {
	animation: slideDown 1s ease-in-out 0.2s 1 forwards;
}
/**/
#five_area.standBy .txt_box h1 span{  opacity: 0;  }
#five_area.standBy.fadeIn .txt_box h1 span{
	animation: fadeInAnim 0.7s ease-in-out 0.6s 1 forwards;
}
/**/
#five_area.standBy .txt_box h1:after{  width: 0;  }
#five_area.standBy.fadeIn .txt_box h1:after {
	animation: borderAnim 0.5s ease-in-out 0.6s 1 forwards;
}
/**/
#five_area.standBy .txt_box p{  opacity: 0;  }
#five_area.standBy.fadeIn .txt_box p {
	animation: fadeInAnim 0.7s ease-in-out 1.0s 1 forwards;
}
/**/
#five_area.standBy .txt_box li:nth-child(1){  opacity: 0;  }
#five_area.standBy.fadeIn .txt_box li:nth-child(1) {
	animation: fadeInAnim 0.7s ease-in-out 1.4s 1 forwards;
}
/**/
#five_area.standBy .txt_box li:nth-child(2){  opacity: 0;  }
#five_area.standBy.fadeIn .txt_box li:nth-child(2) {
	animation: fadeInAnim 0.7s ease-in-out 1.7s 1 forwards;
}
/**/
#five_area.standBy .txt_box li:nth-child(3){  opacity: 0;  }
#five_area.standBy.fadeIn .txt_box li:nth-child(3) {
	animation: fadeInAnim 0.7s ease-in-out 2.0s 1 forwards;
}

/*-----------------------------*/
#six_area.standBy .detail_item06{  opacity: 0;  transform: translate(0,60px);  }
#six_area.standBy.fadeIn .detail_item06 {
	animation: fadeInAnimImg 2.1s ease-in-out 0s 1 forwards;
}
/**/
#six_area.standBy .txt_bg{ opacity: 0.5; height: 0;  }
#six_area.standBy.fadeIn .txt_bg {
	animation: slideDown 1s ease-in-out 0.2s 1 forwards;
}
/**/
#six_area.standBy .txt_box h1 span{  opacity: 0;  }
#six_area.standBy.fadeIn .txt_box h1 span{
	animation: fadeInAnim 0.7s ease-in-out 0.6s 1 forwards;
}
#six_area.standBy .txt_box h1:after{  width: 0;  }
#six_area.standBy.fadeIn .txt_box h1:after {
	animation: borderAnim 0.5s ease-in-out 0.6s 1 forwards;
}
/**/
#six_area.standBy .txt_box p{  opacity: 0;  }
#six_area.standBy.fadeIn .txt_box p {
	animation: fadeInAnim 0.7s ease-in-out 1.0s 1 forwards;
}
/**/
#six_area.standBy .txt_box li:nth-child(1){  opacity: 0;  }
#six_area.standBy.fadeIn .txt_box li:nth-child(1) {
	animation: fadeInAnim 0.7s ease-in-out 1.4s 1 forwards;
}
/**/
#six_area.standBy .txt_box li:nth-child(2){  opacity: 0;  }
#six_area.standBy.fadeIn .txt_box li:nth-child(2) {
	animation: fadeInAnim 0.7s ease-in-out 1.7s 1 forwards;
}
/**/
#six_area.standBy .txt_box li:nth-child(3){  opacity: 0;  }
#six_area.standBy.fadeIn .txt_box li:nth-child(3) {
	animation: fadeInAnim 0.7s ease-in-out 2.0s 1 forwards;
}

/*-----------------------------*/
/**/
#seven_area.standBy .anim01 span:nth-child(1){  opacity: 0;  }
#seven_area.standBy.fadeIn .anim01 span:nth-child(1) {
	animation: fadeInAnim 0.7s ease-in-out 0s 1 forwards;
}
/**/
#seven_area.standBy .anim01 span:nth-child(3){  opacity: 0;  }
#seven_area.standBy.fadeIn .anim01 span:nth-child(3) {
	animation: fadeInAnim 0.7s ease-in-out 0.3s 1 forwards;
}
/**/
#seven_area.standBy .anim01 span:nth-child(5){  opacity: 0;  }
#seven_area.standBy.fadeIn .anim01 span:nth-child(5) {
	animation: fadeInAnim 0.7s ease-in-out 0.6s 1 forwards;
}
/**/
#seven_area.standBy .anim01 span:nth-child(7){  opacity: 0;  }
#seven_area.standBy.fadeIn .anim01 span:nth-child(7) {
	animation: fadeInAnim 0.7s ease-in-out 0.6s 1 forwards;
}

/**/
#seven_area.standBy .anim02 span:nth-child(1){  opacity: 0;  }
#seven_area.standBy.fadeIn .anim02 span:nth-child(1){
	animation: fadeInAnim 0.7s ease-in-out 0.9s 1 forwards;
}
/**/
#seven_area.standBy .anim02 span:nth-child(3){  opacity: 0;  }
#seven_area.standBy.fadeIn .anim02 span:nth-child(3){
	animation: fadeInAnim 0.7s ease-in-out 1.2s 1 forwards;
}
/**/
#seven_area.standBy .anim02 span:nth-child(5){  opacity: 0;  }
#seven_area.standBy.fadeIn .anim02 span:nth-child(5){
	animation: fadeInAnim 0.7s ease-in-out 1.5s 1 forwards;
}
/**/
#seven_area.standBy .anim02 span:nth-child(7){  opacity: 0;  }
#seven_area.standBy.fadeIn .anim02 span:nth-child(7){
	animation: fadeInAnim 0.7s ease-in-out 1.8s 1 forwards;
}


/*-----------------------------*/
#six_area.standBy .detail_item06{
	opacity: 0;
	transform: translate(0,60px);
}


@keyframes fadeInAnim {
	100% {
		opacity: 1;
		transform: translate(0,0);
	}
}

@keyframes fadeInAnimImg {
	40%{
		opacity: 1;
	}
	100% {
		opacity: 1;
		transform: translate(0,0);
	}
}


@keyframes slideDown {
	100% {
		opacity: 1;
		height: 100%;
	}
}

@keyframes borderAnim {
	100% {
		width: 40px;
	}
}

#cboxContent #cboxClose{
	transition-property: all;
	transition: 0.3s linear;
}
#cboxContent #cboxClose:hover{
	transform: rotate(-90deg);
}

/*-------SP ----------------------------------*/


@media screen and (max-width: 414px) {
	/* SVGアニメーションエリア */
	#illustSvg {
		width: 120px;
		height: 72px;
		position: absolute;
		top: 36%;
		left: 50%;
		margin-left: -60px;
	}

	#first_vew .scroll_txt span:after {
		left: 46%;
	}
	.cookie01 {
		width: 300px;
		left: -100px;
	}
	#first_vew .egg {
		background-image: url(../images/careful/img_detail05_sp.jpg);
	}

	#first_vew h1 {
		font-size: 2rem;
		letter-spacing: 0.1em;
		position: relative;
		left:  0.1em;
	}

	.careful_inner_wrapper {
		width: 100%;
	}

	#third_area,
	#fourth_area,
	#five_area,
	#six_area{
		height: auto;
		background-size: contain;
		padding-top: 180px;
	}

	.txt_area_alpha {
		padding: 30px 10px !important;
		position: relative;
		height: auto !important;
		width: auto;
		margin: 15px;
	}

	.txt_area_alpha .txt_box {
		width: auto;
		margin: 10px;
	}

	.txt_area_alpha .txt_box h1 {
		font-size: 1.3rem;
	}

	.txt_area_alpha .txt_box ul {
		width: auto;
		margin: 10px;
	}

	.modal_box {
		width: auto;
		padding: 30px 10px 10px 10px;
	}

	#cboxClose {
		top: 10px;
		right: 10px;
		width: 20px;
		height: 20px;
		background-size: contain;
	}

	.modal_box h1 {
		font-size: 1.1rem;
		margin-bottom: 15px;
	}

	.modal_box .txt_area_detail {
		margin: 20px 0;
		line-height: 180%;
	}


	/* ------ */

	#second_area {
		height: auto;
		width: auto;
		margin: 0 10px;
		padding-top: 250px;
	}

	#second_area .detail_item01 {
		width: 150px;
		left: 59%;
		top: -280px;
	}
	#second_area .detail_item02 {
		top: -250px;
		left: 0;
		width: 100%;
		text-align: center;
	}

	#second_area .detail_item02 img {
		width: 200px;
	}

	#second_area .detail_item03 {
		width: 120px;
		top: -180px;
		left: 0;
	}

	#second_area .txt_area h1 {
		font-size: 1.4rem;
		margin-bottom: 20px;
	}

	#second_area .txt_area {
		width: auto;
		z-index: 99;
		position: static;
		margin: 30px 10px;
		line-height: 180%;
	}

	#third_area .title {
		font-size: 1.8rem;
		letter-spacing: 0.2em;
	}

	#fourth_area .detail_item04 {
		width: 110px;
		top: -240px;
		right: 0;
	}

	#five_area .detail_item05 {
		width: 120px;
		top: -240px;
		left: 10px;
	}

	#six_area .detail_item06 {
		width: 110px;
		top: -240px;
	}

	#seven_area {
		background-image: url(../images/careful/bg05_sp.jpg);
		background-size: contain;
		height: auto;
		padding-bottom: 40px;
	}

	#seven_area .txt_area {
		padding-top: 200px;
	}

	#seven_area .txt_area .txt {
		float: none;
		line-height: 180%;
		margin: 10px 20px;
		font-size: 1.1rem;
		text-align: center;
	}


	/**/
	#seven_area.standBy .anim01 span:nth-child(7){  opacity: 0;  }
	#seven_area.standBy.fadeIn .anim01 span:nth-child(7) {
		animation: fadeInAnim 0.7s ease-in-out 0.9s 1 forwards;
	}

	/**/
	#seven_area.standBy .anim02 span:nth-child(1){  opacity: 0;  }
	#seven_area.standBy.fadeIn .anim02 span:nth-child(1){
		animation: fadeInAnim 0.7s ease-in-out 1.2s 1 forwards;
	}
	/**/
	#seven_area.standBy .anim02 span:nth-child(3){  opacity: 0;  }
	#seven_area.standBy.fadeIn .anim02 span:nth-child(3){
		animation: fadeInAnim 0.7s ease-in-out 1.5s 1 forwards;
	}
	/**/
	#seven_area.standBy .anim02 span:nth-child(5){  opacity: 0;  }
	#seven_area.standBy.fadeIn .anim02 span:nth-child(5){
		animation: fadeInAnim 0.7s ease-in-out 1.8s 1 forwards;
	}
	/**/
	#seven_area.standBy .anim02 span:nth-child(7){  opacity: 0;  }
	#seven_area.standBy.fadeIn .anim02 span:nth-child(7){
		animation: fadeInAnim 0.7s ease-in-out 2.1s 1 forwards;
	}


}